/*
Title	: layout main
====================================== */

#layout-bg {
	background: url(../gfx/css/body-text.png) no-repeat bottom center;
	bottom: 10px;
	height: 400px;
	left: 0px;
	position: absolute;
	width: 100%;
	}	

#container-layout {
	background: url(../gfx/css/layout-bg.png) repeat-y left top;
	margin: 0 auto;
	min-height: 100%;
	position: relative;
	height: auto !important; /* voor moderne browsers */
	height: 100%; /* voor IE */
	width: 990px;
	}

#layout-header {
	height: 300px;
	overflow: hidden;
	margin: 0 auto;
	position: relative;
	width: 970px;
	}
	
#layout-content {
	margin: 0 auto;
	overflow: auto;
	padding: 0 35px 40px 35px;
	position: relative;
	width: 920px;
	}
	
	#content-container {
		}

/* Footer
====================================== */
#layout-footer {
	margin-top: -40px;
	position: relative;
	width: 100%;
	}
	
	#footer-wrap {
		margin: 0 auto;
		padding: 5px 40px 0 40px;
		width: 910px;
		}
			
		#footer-wrap p {	
			color: #666;
			float: left;
			font-size: 1.1em;
			}
		
		#footer-wrap ul {	
			color: #666;
			float: right;
			font-size: 1.1em;
			}
			#footer-wrap ul li {	
				background: url(../gfx/css/footerlinks-split.gif) no-repeat right center;
				float: left;
				margin: 0 5px;
				padding-right: 10px;
				}
			#footer-wrap ul li.last {	
				background: none;
				}
			#footer-wrap ul li a {	
				color: #999;
				}
			#footer-wrap ul li:hover a {	
				}

